white_space 0.2.0 copy "white_space: ^0.2.0" to clipboard
white_space: ^0.2.0 copied to clipboard

A widget to create white space between widgets with the size based on the rule of 8

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add white_space

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  white_space: ^0.2.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:white_space/white_space.dart';
0
likes
140
pub points
10%
popularity

Publisher

verified publishermanuver.id

A widget to create white space between widgets with the size based on the rule of 8

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, meta

More

Packages that depend on white_space